body {
    background-color: #ffffff;
}

table.principal {
	width:1000px;
	margin:auto;
	background-color:#ffffff;
	border:none;
}

table.titulo {
	margin: auto;
	color:#ffffff;
	background-color:#ff0000;
	width:1000px;
}

table.decoracion {
	margin: auto;
	width:1000px;
}

table.apartados {
	float:right;
}

table.titulomodelos {
	border:none;
	margin:auto;
}

table.linea_tiempo{
	margin:auto;
	border: none;
}
	
A:link {
    color:#ffffff;
    text-decoration:none;
}

A:hover {
    color:#ffffff;
}

A:visited {
    color:#ffffff;
}

img.foto {
    width: 300px;
    transition: transform 0.3s ease;
}

img.foto:hover {
    transform: scale(1.08);
}





.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Texto */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Número */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Puntos */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Animación */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

